# https://salsa.debian.org/snippets/95
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
searchmode=plain,\
repack,compression=xz,repacksuffix=+dfsg,\
filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%,\
" https://api.github.com/repos/vektra/@PACKAGE@/releases \
  https://api.github.com/repos/[^/]+/[^/]+/tarball/v?(2[\d.]+)
